#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=rifle1.21_dcal.ps
projection=-JM16.0c+
region=-R-110.8/-104.3/36.9/41.7
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration rifle1.21' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m_g -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.250  -107.687
    38.880  -107.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.250  -107.687
    38.913  -107.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.250  -107.687
    38.931  -107.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.250  -107.687
    38.931  -107.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.027  -108.517
    38.931  -107.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.250  -107.687
    38.890  -107.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.250  -107.687
    38.929  -107.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.027  -108.517
    38.929  -107.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.027  -108.517
    38.934  -107.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.913  -107.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.660  -107.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.660  -107.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.907  -107.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.931  -107.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.027  -108.517
    38.931  -107.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.103  -108.738
    38.931  -107.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.952  -107.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.919  -107.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.027  -108.517
    38.919  -107.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.103  -108.738
    38.919  -107.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.943  -107.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.027  -108.517
    38.943  -107.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.103  -108.738
    38.943  -107.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.952  -107.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.922  -107.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.917  -107.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.917  -107.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.955  -107.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.950  -107.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.998  -107.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.928  -107.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.972  -107.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.910  -107.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.910  -107.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.936  -107.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.936  -107.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.914  -107.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.906  -107.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.906  -107.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.368  -107.550
    38.906  -107.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954  -108.296
    38.906  -107.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.835  -107.574
    38.954  -107.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.835  -107.574
    38.954  -107.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.863  -106.910
    38.954  -107.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.863  -106.910
    38.954  -107.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.524  -107.449
    38.954  -107.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954  -108.296
    38.954  -107.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954  -108.296
    38.954  -107.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.500  -108.391
    38.954  -107.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.500  -108.391
    38.954  -107.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229  -106.756
    38.954  -107.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229  -106.756
    38.954  -107.500
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.962  -107.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.835  -107.574
    38.942  -107.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954  -108.296
    38.942  -107.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954  -108.296
    38.942  -107.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.942  -107.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.863  -106.910
    38.942  -107.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.368  -107.550
    38.942  -107.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.368  -107.550
    38.942  -107.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.500  -108.391
    38.942  -107.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.500  -108.391
    38.942  -107.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.595  -106.759
    38.942  -107.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.189  -108.379
    38.942  -107.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.189  -108.379
    38.942  -107.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229  -106.756
    38.942  -107.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.835  -107.574
    38.950  -107.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.863  -106.910
    38.950  -107.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.863  -106.910
    38.950  -107.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.950  -107.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.368  -107.550
    38.950  -107.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.368  -107.550
    38.950  -107.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.524  -107.449
    38.950  -107.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954  -108.296
    38.950  -107.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954  -108.296
    38.950  -107.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229  -106.756
    38.950  -107.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229  -106.756
    38.950  -107.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.595  -106.759
    38.950  -107.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.835  -107.574
    38.933  -107.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.835  -107.574
    38.933  -107.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.863  -106.910
    38.933  -107.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.863  -106.910
    38.933  -107.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.368  -107.550
    38.933  -107.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.368  -107.550
    38.933  -107.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.933  -107.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954  -108.296
    38.933  -107.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954  -108.296
    38.933  -107.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229  -106.756
    38.933  -107.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.595  -106.759
    38.933  -107.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.595  -106.759
    38.933  -107.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.189  -108.379
    38.933  -107.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.189  -108.379
    38.933  -107.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.500  -108.391
    38.933  -107.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.500  -108.391
    38.933  -107.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.835  -107.574
    38.926  -107.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.368  -107.550
    38.926  -107.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.368  -107.550
    38.926  -107.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954  -108.296
    38.926  -107.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954  -108.296
    38.926  -107.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.863  -106.910
    38.926  -107.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.926  -107.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.926  -107.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.189  -108.379
    38.926  -107.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.189  -108.379
    38.926  -107.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.500  -108.391
    38.926  -107.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229  -106.756
    38.926  -107.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.595  -106.759
    38.926  -107.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.835  -107.574
    38.942  -107.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.835  -107.574
    38.942  -107.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.863  -106.910
    38.942  -107.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.863  -106.910
    38.942  -107.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.942  -107.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.368  -107.550
    38.942  -107.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.368  -107.550
    38.942  -107.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954  -108.296
    38.942  -107.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954  -108.296
    38.942  -107.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.524  -107.449
    38.942  -107.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.500  -108.391
    38.942  -107.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.595  -106.759
    38.942  -107.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.189  -108.379
    38.942  -107.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.189  -108.379
    38.942  -107.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.940  -107.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.835  -107.574
    38.940  -107.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.835  -107.574
    38.940  -107.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.863  -106.910
    38.940  -107.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.863  -106.910
    38.940  -107.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.940  -107.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.368  -107.550
    38.940  -107.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.368  -107.550
    38.940  -107.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.524  -107.449
    38.940  -107.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954  -108.296
    38.940  -107.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954  -108.296
    38.940  -107.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.595  -106.759
    38.940  -107.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229  -106.756
    38.940  -107.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.229  -106.756
    38.940  -107.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.500  -108.391
    38.940  -107.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.500  -108.391
    38.940  -107.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.189  -108.379
    38.940  -107.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.189  -108.379
    38.940  -107.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.524  -107.449
    39.805  -107.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.524  -107.449
    39.805  -107.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.595  -106.759
    39.805  -107.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.595  -106.759
    39.805  -107.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.215  -107.470
    39.805  -107.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.215  -107.470
    39.805  -107.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.162  -106.547
    39.805  -107.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.162  -106.547
    39.805  -107.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.805  -107.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.805  -107.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.805  -107.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.805  -107.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.500  -108.391
    39.805  -107.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.500  -108.391
    39.805  -107.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.760  -107.520
    39.805  -107.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.760  -107.520
    39.805  -107.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.835  -107.574
    39.805  -107.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.835  -107.574
    39.805  -107.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954  -108.296
    39.155  -108.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.500  -108.391
    39.155  -108.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.633  -108.981
    39.155  -108.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.633  -108.981
    39.155  -108.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.342  -108.481
    39.155  -108.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.342  -108.481
    39.155  -108.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.393  -108.905
    39.155  -108.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.393  -108.905
    39.155  -108.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.499  -109.133
    39.155  -108.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.595  -106.759
    39.804  -107.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.595  -106.759
    39.804  -107.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.804  -107.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.804  -107.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.162  -106.547
    39.804  -107.372
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.954  -107.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.965  -107.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.953  -107.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.953  -107.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.948  -107.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.537  -106.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.950  -107.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.946  -107.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.946  -107.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.342  -108.481
    38.946  -107.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.926  -107.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.971  -107.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.959  -107.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.910  -107.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.910  -107.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.438  -108.647
    38.910  -107.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.438  -108.647
    38.910  -107.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.438  -108.647
    38.936  -107.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.939  -107.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.438  -108.647
    38.939  -107.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.910  -107.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.934  -107.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.438  -108.647
    38.934  -107.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.935  -107.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.438  -108.647
    38.935  -107.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.535  -108.787
    38.935  -107.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.535  -108.787
    38.935  -107.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.858  -107.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.535  -108.787
    38.858  -107.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.930  -107.608
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.438  -108.647
    38.930  -107.608
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.948  -107.608
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.930  -107.560
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.933  -107.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.933  -107.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.921  -107.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.438  -108.647
    39.208  -107.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.438  -108.647
    39.208  -107.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.342  -108.481
    39.208  -107.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.953  -107.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.342  -108.481
    38.953  -107.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.240  -106.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.240  -106.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.969  -107.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.969  -107.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.977  -107.483
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.977  -107.483
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.484  -108.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.484  -108.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.956  -107.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.342  -108.481
    38.956  -107.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.976  -107.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.342  -108.481
    38.976  -107.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.603  -107.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.603  -107.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.603  -107.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.603  -107.587
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.147  -107.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.147  -107.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.109  -107.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.109  -107.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.119  -107.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.119  -107.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.606  -107.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.606  -107.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.606  -107.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.606  -107.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.535  -108.787
    39.269  -108.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.269  -108.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.438  -108.647
    39.269  -108.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.342  -108.481
    39.269  -108.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.269  -108.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    39.269  -108.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.751  -108.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.751  -108.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.753  -108.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.765  -108.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.765  -108.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.931  -107.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.178  -106.974
    38.931  -107.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.609  -107.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.609  -107.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.584  -107.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.584  -107.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.645  -107.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.645  -107.405
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.597  -107.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.597  -107.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.546  -107.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.546  -107.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.800  -105.613
    39.369  -106.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.800  -105.613
    39.369  -106.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.689  -107.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.135  -108.242
    39.689  -107.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.473  -107.223
    39.689  -107.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.473  -107.223
    39.689  -107.486
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    38.250  -107.687     0.300
    39.027  -108.517     0.300
    39.178  -106.974     0.300
    39.103  -108.738     0.300
    38.368  -107.550     0.300
    38.954  -108.296     0.300
    38.835  -107.574     0.300
    38.863  -106.910     0.300
    39.524  -107.449     0.300
    39.500  -108.391     0.300
    38.229  -106.756     0.300
    39.595  -106.759     0.300
    38.189  -108.379     0.300
    40.215  -107.470     0.300
    40.162  -106.547     0.300
    40.135  -108.242     0.300
    40.760  -107.520     0.300
    39.633  -108.981     0.300
    38.342  -108.481     0.300
    38.393  -108.905     0.300
    38.499  -109.133     0.300
    38.438  -108.647     0.300
    38.535  -108.787     0.300
    39.800  -105.613     0.300
    39.473  -107.223     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.644  -107.400     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.880  -107.415     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.913  -107.402     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.898  -107.447     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.931  -107.387     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.927  -107.395     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.842  -107.470     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.870  -107.436     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.887  -107.454     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.904  -107.398     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.936  -107.477     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.878  -107.400     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.890  -107.415     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.929  -107.467     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.934  -107.453     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.913  -107.449     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.660  -107.470     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.907  -107.526     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.931  -107.557     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.952  -107.563     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.919  -107.555     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.943  -107.546     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.952  -107.497     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.922  -107.552     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.917  -107.538     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.955  -107.559     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.950  -107.555     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.998  -107.620     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.928  -107.539     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.914  -107.418     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.972  -107.587     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.910  -107.422     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.936  -107.544     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.914  -107.425     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.906  -107.426     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.954  -107.500     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.962  -107.447     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.942  -107.541     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.950  -107.503     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.933  -107.537     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.926  -107.552     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.942  -107.557     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.940  -107.556     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.940  -107.556     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.805  -107.366     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.155  -108.387     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.950  -107.561     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.936  -107.566     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.804  -107.372     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.954  -107.546     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.965  -107.574     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.743  -107.575     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.953  -107.467     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.948  -107.465     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.948  -107.488     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.537  -106.966     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.950  -107.493     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.946  -107.468     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.926  -107.549     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.971  -107.531     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.959  -107.468     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.910  -107.574     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.936  -107.613     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.939  -107.606     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.910  -107.646     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.934  -107.613     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.935  -107.616     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.858  -107.584     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.930  -107.608     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.948  -107.608     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.930  -107.560     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.933  -107.622     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.921  -107.578     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.208  -107.938     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.953  -107.484     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.240  -106.783     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.969  -107.463     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.977  -107.483     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.484  -108.226     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.956  -107.485     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.976  -107.496     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.603  -107.587     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.147  -107.249     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.109  -107.244     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.119  -107.247     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.606  -107.590     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.269  -108.228     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.751  -108.406     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.753  -108.401     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.765  -108.367     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.931  -107.423     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.609  -107.338     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.584  -107.364     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.645  -107.405     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.597  -107.378     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.546  -107.380     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.058  -107.028     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.070  -107.479     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.004  -107.445     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.369  -106.722     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.689  -107.486     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    39.086  -107.522     0.000   222.000   222.000
    39.086  -107.522     0.000   444.000   444.000
END
